from flask import redirect, url_for
from flask_breadcrumbs import register_breadcrumb
from . import bp


@bp.route('')
@register_breadcrumb(bp, '.', '<i class="material-icons left">new_label</i>My Contributions')
def contributions():
    return redirect(url_for('main.dashboard', _anchor='contributions'))
